「 MySQL 」一覧

CentOS6にWordPressの推奨環境を構築

CentOS6にWordPressの推奨環境を構築

現時点におけるWordPressの最新板は4.7.3である。(2017年4月17日時点)推奨環境は PHP バージョン 7 以上、MySQL バージョン 5.6 以上 または MariaDB バージョン 10.0 以上 となっている。CentOS6の標準環境はPHP 5.3、MySQL 5.1である。推奨環境を構築する

スポンサーリンク
PC